package jp.ossc.petstore.dao;

import java.util.List;

/**
 * カテゴリ情報テーブルアクセスインタフェース
 * @author ossc
 * @version $Revision: 1.2 $
 */
public interface ICategoryDAO {

	/**
	 * カテゴリ一覧取得
	 * @return カテゴリ情報リスト
	 */
	public List getCategoryList();
	
	/**
	 * 最小カテゴリＩＤ取得
	 * @return 最小カテゴリＩＤ
	 */
	public String getMinCategoryId();
}
